<?php

$form = $this->beginWidget('bootstrap.widgets.TbActiveForm', array(
    'id' => 'firewall-form',
    'enableAjaxValidation' => false,
    'enableClientValidation' => false
        ));

echo '<div class="form">';
echo "<div id='alertFlash'></div>";
$this->widget('ext.PlGrid.PlGridView', array(
    'id' => 'firewall-whitelist-grid',
    'headerTitle' => 'NETWORK_FIREWALL_TITLE', // optional
    'dataProvider' => $model->search(),
    'useCustomTitle' => true,
    'selectableRows' => 1,
    'summaryText' => false,
    'showAlertBlock' => true,
    'alertAutoHide' => false,
    'enableAddButton' => false,
    'enableSearchButton' => false,
    'customButtons' => $this->getTabItems($chain),
    'columns' => array(
        array(
            'name' => 'active',
            'type' => 'raw',
            'header' => $model->getAttributeLabel('active'),
            'headerHtmlOptions' => array('data-translation-id' => 'NETWORK_FIREWALL_MODEL_ACTIVE'),
            'value' => array($this, 'renderActiveCell'),
        ),
        array(
            'name' => 'source',
            'type' => 'raw',
            'value' => array($this, 'renderSourceCell'),
            'header' => $model->getAttributeLabel('source'),
            'headerHtmlOptions' => array(
                'data-translation-id' => 'NETWORK_FIREWALL_MODEL_SOURCE'
            )
        ),
        array(
            'name' => 'comment',
            'type' => 'raw',
            'value' => array($this, 'renderTextCell'),
            'header' => $model->getAttributeLabel('comment'),
            'headerHtmlOptions' => array(
                'data-translation-id' => 'NETWORK_FIREWALL_MODEL_COMMENT'
            )
        ),
        array(
            'header' => 'chain',
            'type' => 'raw',
            'htmlOptions' => array('style' => 'display:none'),
            'headerHtmlOptions' => array('style' => 'display:none'),
            'value' => array($this, 'renderhiddenChainAttribute')
        ),
        array(
            'class' => 'ext.PlGrid.PlCButtonColumn',
            'template' => '{delete}',
            'buttons' => array(
                'delete' => array(
                    'visible' => '$data->id != "new"',
                    'url' => 'Yii::app()->createUrl("networkFirewall/default/removeWhitelist", array("id"=>"$data->id"))',
                ),
            ),
        ),
    ),
));
echo CHtml::submitButton('save', array('id' => 'firewallAction', 'style' => 'display:none'));

$this->widget('bootstrap.widgets.TbButton', array(
    'buttonType' => 'button',
    'type' => 'primary',
    'label' => __('GLOBAL_SAVE_BUTTON'),
    'loadingText' => 'loading...',
    'htmlOptions' => array(
        'id' => 'saveNewFirewallRuleButton',
        'data-translation-id' => 'GLOBAL_SAVE_BUTTON',
    ),
));

$this->endWidget();
echo "</div>";

if (Yii::app()->user->translateMode) {
    $this->renderPartial('_translationTags');
}
$this->renderPartial('firewallScripts', array(
    'useSortFunction' => "false"
));
