<?php

require_once dirname(__FILE__) . '/../../lib/AbstractPhoneModel.php';

class Gigaset extends AbstractPhoneModel
{

    public function __construct($manufactorName = "Gigaset", $phoneModelName = "", $phoneUserAgent = "")
    {
        $this->mManufactorName = $manufactorName;
        $this->mPhoneModelName = $phoneModelName;
        $this->mPhoneUserAgent = $phoneUserAgent;
    }

    public static function getManufactorName()
    {
        return "Gigaset";
    }

    public static function getFunctions($translated = true)
    {
        return array();
    }

    public function validateFirmwareFile($filename, $fileTmpPath, &$errorText)
    {
        if ($filename == "") {
            $errorText = __("FIRMWARE_VALIDATION_ERROR_FILE_NOT_SET");
            return false;
        }

        $errorText = __("FIRMWARE_VALIDATION_ERROR_WRONG_FILE_IS_NOT_VALID");
        return false;
    }

    public static function getSupportedPhoneModels()
    {
        $models = array();
        Gigaset::addSupportedPhone($models, "N720-DM-PRO");
        Gigaset::addSupportedPhone($models, "N510-IP-PRO");
        Gigaset::addSupportedPhone($models, "N870-IP-PRO");
        return $models;
    }

    protected static function addSupportedPhone(&$models, $name, $lineKeys = 0, $memoryKeys = 0)
    {
        $tmp = new Gigaset(Gigaset::getManufactorName(), $name, $name);
        $tmp->setPhoneModelNameHumanReadable($name);
        $tmp->setLineKeys($lineKeys);
        $tmp->setKeys($memoryKeys);
        $models[$tmp->getPhoneModelName()] = $tmp;
    }
}
