#!version:1.0.0.1

##File header "#!version:1.0.0.1" can not be edited or deleted, and must be placed in the first line.##

#######################################################################################
##                                    Hostname                                       ##       
#######################################################################################
static.network.dhcp_host_name =

#######################################################################################
##                                    PPPoE											 ##
#######################################################################################
network.pppoe.user = 
network.pppoe.password = 


#######################################################################################
##                                   Network Advanced                                ##       
#######################################################################################

##It configures the transmission mode and speed of the Internet (WAN) port.
##0-Auto Negotiate
##1-Full Duplex 10Mbps
##2-Full Duplex 100Mbps
##3-Half Duplex 10Mbps
##4-Half Duplex 100Mbps
##5-Full Duplex 1000Mbps (only applicable to SIP-T42G and SIP-T46G IP phones)
##The default value is 0.It takes effect after a reboot.
static.network.internet_port.speed_duplex =  

##It enables or disables the phone to use manually configured static IPv4 DNS when Internet (WAN) port type for IPv4 is configured as DHCP.
##0-Disabled (use the IPv4 DNS obtained by DHCP)   1-Enabled
##The default value is 0.It takes effect after a reboot.
static.network.static_dns_enable = 
static.network.ipv6_static_dns_enable = 


##It enable or disable to use A record of TTL 
##The defalue value is 1;0-Disable   1-Enable 
static.network.dns.ttl_enable =

##It configures the LAN MTU 
##The default value is 1500,.Integer from 128 to 1500.It takes effect after a reboot.
static.network.mtu_value = 
network.attempt_expired_time = 
network.dhcp.server_mac1 = 
network.dhcp.server_mac2 =

#######################################################################################
##                                    VLAN                                           ##       
#######################################################################################
static.network.vlan.internet_port_enable = 
static.network.vlan.internet_port_vid = 
static.network.vlan.internet_port_priority =  
static.network.vlan.dhcp_enable = 
static.network.vlan.dhcp_option =
##It configures LLDP or manually VLAN can't obtain IP, whether to switch to other methods of VLAN or closed VLAN to get IP
##(Except T19P/T21P Models) 0-Disable   1-Enable 
static.network.vlan.vlan_change.enable = 

#######################################################################################
##                                   WEB Port                                        ##       
#######################################################################################
##It configures the HTTP port for web server access.
##The default value is 80.It takes effect after a reboot.
static.network.port.http = 

##It configures the HTTPS port for web server access.
##The default value is 443.It takes effect after a reboot.
static.network.port.https = 
static.wui.https_enable = 
static.wui.http_enable = 

#######################################################################################
##                                   QoS                                             ##       
#######################################################################################
##It configures the voice QoS.
##The default value is 46.It takes effect after a reboot.Integer from 0 to 63
static.network.qos.audiotos =
##It configures the SIP QoS.
##The default value is 26.It takes effect after a reboot.Integer from 0 to 63
static.network.qos.signaltos = 

#######################################################################################
##                                   802.1X                                          ##       
#######################################################################################
static.network.802_1x.mode = 
static.network.802_1x.identity = 
static.network.802_1x.md5_password = 
static.network.802_1x.root_cert_url =
static.network.802_1x.client_cert_url = 

##It configure the mouth of the PC 802.1 x - logoff function.It takes effect after a reboot.
##The default value is 0-Dsable ,    1-Enable
static.network.802_1x.proxy_eap_logoff.enable = 
#######################################################################################
##                                   OpenVPN(Except T19P Model)                      ##       
#######################################################################################
static.network.vpn_enable = 
static.openvpn.url = 

#######################################################################################
##                                   LLDP                                            ##       
#######################################################################################
static.network.lldp.enable = 
static.network.lldp.packet_interval = 

#######################################################################################
##                                   CDP                                            ##       
#######################################################################################
static.network.cdp.enable =  
static.network.cdp.packet_interval = 


#######################################################################################
##                                   RTP Port                                        ##       
#######################################################################################
network.port.max_rtpport = 
network.port.min_rtpport =

#######################################################################################
##                                   Syslog                                          ##       
#######################################################################################
static.syslog.mode =

##It configures the IP address or domain name of the syslog server when exporting log to the syslog server.
##It takes effect only if the parameter "static.syslog.mode" is configured as Server.
##The default value is blank.It takes effect after a reboot.
static.syslog.server = 

##It configures the detail level of syslog information to be exported.0 means nothing and 6 means all.
##The default value is 3.It takes effect after a reboot.Integer from 0 to 6
static.syslog.log_level = 
static.syslog.bootlog_upload_wait_time =
static.syslog.ftp.append_limit_mode = 
static.syslog.ftp.max_logfile = 
static.syslog.ftp.post_mode = 
static.syslog.log_upload_period = 

#######################################################################################
##                                   TR069								             ##      
#######################################################################################
static.managementserver.enable = 
static.managementserver.username = 
static.managementserver.password = 
static.managementserver.url = 
static.managementserver.connection_request_username = 
static.managementserver.connection_request_password = 
static.managementserver.periodic_inform_enable = 
static.managementserver.periodic_inform_interval = 

#######################################################################################
##                                   Autoprovision            ##                     ##
#######################################################################################
### It enables or disables the phone to synchronize personalized configuration settings with the auto provisioning server.
### If it is set to 1 (Enabled), personalized configuration settings via web/phone user interface are saved in the MAC-local.cfg file on the phone, 
### and then the phone will upload the MAC-local.cfg file to the provisioning server. During auto provisioning, the phone requests to download the MAC-local.cfg file on the provisioning server.
### 0-Disabled, 1-Enabled. The default value is 0.
static.auto_provision.custom.sync =

### It enables or disables the phone to protect personalized configuration settings even after auto provisioning.
### If it is set to 1 (Enabled), personalized configuration settings via web/phone user interface will be protected and remained after auto provisioning.
### 0-Disabled, 1-Enabled. The default value is 0.
static.auto_provision.custom.protect = 
static.auto_provision.custom.upload_method=
auto_provision.attempt_expired_time =
#######################################################################################
##                                   Autop Mode                                      ##       
#######################################################################################
static.auto_provision.power_on =

#######################################################################################
##                                   Autop PNP                                       ##       
#######################################################################################
static.auto_provision.pnp_enable = 

#######################################################################################
##                                   Autop DHCP                                      ##       
#######################################################################################
static.auto_provision.dhcp_option.enable = 
static.auto_provision.dhcp_option.list_user_options = 

#######################################################################################
##                                   Autop Repeat                                    ##       
#######################################################################################
static.auto_provision.repeat.enable = 
static.auto_provision.repeat.minutes = 

#######################################################################################
##                                   Autop Weekly                                    ##       
#######################################################################################
static.auto_provision.weekly.enable =
static.auto_provision.weekly.dayofweek = 
static.auto_provision.weekly.begin_time = 
static.auto_provision.weekly.end_time = 

#######################################################################################
##                                   Autop URL                                       ##       
#######################################################################################
static.auto_provision.server.url = 
static.auto_provision.server.username = 
static.auto_provision.server.password = 

#######################################################################################
##                                   Autop AES Key                                   ##       
#######################################################################################
##It configures the AES key for decrypting the Common CFG file. The valid characters contain: 0 ~ 9, A ~ Z, a ~ z.
##The default value is blank.
static.auto_provision.aes_key_16.com = 

##It configures the AES key for decrypting the MAC-Oriented CFG file. The valid characters contain: 0 ~ 9, A ~ Z, a ~ z.
##The default value is blank.
static.auto_provision.aes_key_16.mac = 
static.auto_provision.aes_key_in_file =

##It configures the access URL of the custom MAC-Oriented CFG file.
##The default value is blank.
static.custom_mac_cfg.url =

##It configures the value (vendor name of the device) of DHCP option 60.
##The default value is yealink.
static.auto_provision.dhcp_option.option60_value = 
##It configuration phone update to restart automatically.It takes effect after a reboot.
##0-Disable    1-Enable
static.auto_provision.reboot_force.enable = 

#######################################################################################
##                                   Autop wildcard                                  ##       
#######################################################################################

static.auto_provision.url_wildcard.pn = 

#######################################################################################
##                                   Autop Code                                      ##       
#######################################################################################
##It configures the name of the code for triggering auto provisioning.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.name = 

##It configures the code for triggering auto provisioning.
##Valid characters are digits, # and *.Example:static.autoprovision.1.code = *99The default value is blank.
##It takes effect after a reboot.
static.autoprovision.1.code = 

##It configures the access URL of auto provisioning server.The default value is blank.
##It takes effect after a reboot.
static.autoprovision.1.url = 

##It configures the user name for authentication during auto provisioning.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.user = 

##It configures the password for authentication during auto provisioning.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.password = 

##It configures the AES key for decrypting the Common CFG file.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.com_aes = 

##It configures the AES key for decrypting the MAC-Oriented CFG file.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.mac_aes = 

#######################################################################################
##                                   Watch Dog                                       ##       
#######################################################################################
static.watch_dog.enable = 

#######################################################################################
##                                   SIP Advanced                                    ##       
#######################################################################################
sip.use_23_as_pound = 
sip.rfc2543_hold = 
sip.use_out_bound_in_dialog =  
sip.reg_surge_prevention = 
sip.send_response_by_request = 
sip.notify_reboot_enable = 
sip.disp_incall_to_info =
sip.limit_server_name =
sip.limit_server_reason =
sip.listen_port =
sip.tls_listen_port =
sip.trust_ctrl =
sip.nat_stun.enable =
sip.nat_stun.server =
sip.nat_stun.port =
sip.timer_t1 =
sip.timer_t2 =
sip.timer_t4 =



##It is XSI authentication mode.0-Disable  1-Enable (Except T19P/T21P Models)
sip.authentication_for_xsi =
##It is DSS KEY to call park type, whether the trigger BLF function.It takes effect after a reboot.
##The default value is 0-Disable(DSS KEY to call park type,triggering BLF function)   1-Enable
sip.call_park_without_blf =
##It is ASCII conversion into corresponding symbols.
##The defalult value is blank. 0-Disable   1-Enable
sip.escape_characters.enable = 
##The default value is 0 ( said according to the transmission mode configured to listen on port),1-
##1-said at the same time to monitor TCP and UDP
##2-said to monitor TCP and UDP at the same time, and from the BLF - the LIST to subscribe to the contact with a transport = TCP parameters
sip.listen_mode =
##The default value is 0-Disable, 1-Enable.It takes effect after a reboot.
##0-registered according to the uri of the tectonic refer - by domain
##1-according to refer the from header fields to construct refer - by domain

sip.refer_by_header_auto_build =
##The default is blank.The Valid characters are digits - _.! ~ * # '() & Q462 = + R452 $,;?/ \ 0
##It is username needs to be preserved in a special notation.
sip.reserve_characters = 
##The default value is 0.(contracting out the random contact, via port to carry fixed port).It takes effect after a reboot.
##1-the out-contracting port random contact, via port to carry
##2-the out-contracting ports fixed contact, via carry fix
sip.tcp_port_random_mode = 


#######################################################################################
##                                   Echo Cancellation                               ##       
#######################################################################################
voice.vad = 
voice.cng = 
voice.echo_cancellation = 

#######################################################################################
##                                   Jitter Buffer                                   ##       
#######################################################################################
voice.jib.adaptive = 
voice.jib.min = 
voice.jib.max = 
voice.jib.normal = 

#######################################################################################
##                                   Tones                                           ##       
#######################################################################################
voice.tone.country = 
voice.tone.ring = 
voice.tone.busy = 
voice.tone.congestion = 
voice.tone.callwaiting = 
voice.tone.dialrecall = 
voice.tone.info = 
voice.tone.stutter = 
voice.tone.autoanswer = 


#######################################################################################
##                                   Volume                                          ##       
#######################################################################################

voice.handfree.spk_vol = 
voice.handfree.tone_vol =  
voice.group_spk_vol = 

voice.handfree_send =  

#######################################################################################
##                                   Transfer                                        ##       
#######################################################################################
##It enables or disables the transferee party's phone to prompt a missed call on the LCD screen before displaying 
##the caller ID when performing a semi-attended transfer.0-Enabled,1-Disabled
##The default value is 1.
transfer.semi_attend_tran_enable = 

##It enables or disables the phone to transfer call to the two parties after a local conference call hangs up.
##0-Disabled,1-Enabled.
##The default value is 0.
transfer.tran_others_after_conf_enable = 

##It configures the DSS key behavior during an active call when user presses the DSS 
##key and the DSS key is configured as a speed dial, transfer or BLF/BLF list key.
##0-New Call,1-Attended Transfer,2-Blind Transfer.
##The default value is 2.
transfer.dsskey_deal_type = 

##It enables or disables the phone to enter Transfer to menu during multiple calls when pressing the transfer soft key or TRAN key.
##0-Disabled,1-Enabled.
##The default value is 1.
transfer.multi_call_trans_enable = 

#######################################################################################
##                                   Language Settings                               ##
#######################################################################################
##It configures the language of the web user interface.
static.lang.wui = 

##It configures the language of the phone user interface.
##The default value is English.
static.lang.gui = 

gui_lang.url = 
gui_lang.delete = 
wui_lang.url = 
wui_lang_note.url = 
wui_lang.delete = 

#######################################################################################
##                                   Auto Redial                                     ##       
#######################################################################################
auto_redial.enable = 
auto_redial.interval = 
auto_redial.times = 

#######################################################################################
##                                   Zero Touch                                      ##       
#######################################################################################
static.zero_touch.enable = 
static.zero_touch.wait_time = 
static.zero_touch.network_fail_wait_times =
static.zero_touch.network_fail_delay_times =

#######################################################################################
##                                   Dial Plan                                       ##       
#######################################################################################
dialplan.area_code.code = 
dialplan.area_code.min_len =  
dialplan.area_code.max_len = 
dialplan.area_code.line_id = 

### X ranges from 1 to 10
###dialplan.block_out.number.x =
###dialplan.block_out.line_id.x =

dialplan.block_out.number.1 =
dialplan.block_out.line_id.1 =

###X ranges from 1 to 100
###dialplan.dialnow.rule.X = 
###dialplan.dialnow.line_id.X = 

dialplan.dialnow.rule.1 = 
dialplan.dialnow.line_id.1 = 

###X ranges from 1 to 100
###dialplan.replace.prefix.X = 
###dialplan.replace.replace.X = 
###dialplan.replace.line_id.X = 

dialplan.replace.prefix.1 = 
dialplan.replace.replace.1 = 
dialplan.replace.line_id.1 = 

dialplan_dialnow.url = 
phone_setting.dialnow_delay = 
dialplan_replace_rule.url =


#######################################################################################
##                                   Remote Phonebook(Except T20P Model)             ##       
#######################################################################################
###X ranges from 1 to 5
###remote_phonebook.data.X.url =   
###remote_phonebook.data.X.name = 

remote_phonebook.data.1.url =   
remote_phonebook.data.1.name = 
remote_phonebook.display_name = 

###It enables or disables the phone to update the data of the remote phone book at a time when accessing the remote phone book.
###0-Disabled, 1-Enabled. The default value is 0.
features.remote_phonebook.enter_update_enable = 

##It enables or disables the phone to perform a remote phone book search when receiving an incoming call.
##0-Disabled,1-Enabled.
##The default value is 0.
features.remote_phonebook.enable = 

##It configures the interval (in seconds) for the phone to update the data of the remote phone book from the remote phone book server.
##The value 0 means the phone will not regularly update the data of the remote phone book from the remote phone book server.
##The default value is 21600.Integer from 3600 to 2592000,and 0.
features.remote_phonebook.flash_time = 

#######################################################################################
##                                   LDAP							                 ##
#######################################################################################
##It enables or disables LDAP feature.0-Disabled,1-Enabled.
##The default value is 0.
ldap.enable = 

##It configures the criteria for searching the contact name attributes.
##Example:ldap.name_filter = (|(cn=%)(sn=%)).
##The default value is blank.
ldap.name_filter = 

##It configures the criteria for searching the contact number attributes.
##Example:ldap.number_filter = (|(telephoneNumber=%)(mobile=%)(ipPhone=%))
##The default value is blank.
ldap.number_filter = 

##It configures the IP address or domain name of the LDAP server.
##The default value is blank.
ldap.host = 

##It configures the port of the LDAP server.
##The default value is 389.Integer from 1 to 65535.
ldap.port = 

##It configures the LDAP search base which corresponds to the location of the LDAP phonebook.
##Example:ldap.base = dc=yealink,dc=cn.
##The default value is blank.
ldap.base =
 
##It configures the user name for accessing the LDAP server.
##The default value is blank.
ldap.user = 

##It configures the password for accessing the LDAP server.
##The default value is blank.
ldap.password = 

##It configures the maximum of the search results returned by the LDAP server to be displayed.
##The default value is 50.Integer from 1 to 32000.
ldap.max_hits = 

##It configures the name attributes of each record to be returned by the LDAP server.
##Multiple attributes are separated by spaces.Example:ldap.name_attr =sn cn.
##The default value is blank.
ldap.name_attr = 

##It configures the number attributes of each record to be returned by the LDAP server.
##Multiple attributes are separated by spaces.Example:ldap.numb_attr = Mobile ipPhone.
##The default value is blank.
ldap.numb_attr = 

##It configures the display name of the contact record displayed on the LCD screen. The value of this parameter must start with ��%�� symbol.
##Example:ldap.display_name = %cn
##The default value is blank.
ldap.display_name = 

##It configures the LDAP version.
##The default value is 3.
ldap.version = 

##It enables or disables the phone to perform an LDAP search when receiving an incoming call.
##0-Disabled,1-Enabled.
##The default value is 0.
ldap.call_in_lookup = 

##It enables or disables the phone to sort the search results in alphabetical order or numerical order.
##0-Disabled,1-Enabled.
##The default value is 0.
ldap.ldap_sort = 
##It is the electricity + start, automatic search + 00 the beginning and the beginning of the numbe
##The default value is 0.(0-Disable,1-Enable )(Except T19P/T21P Models)
ldap.incoming_call_special_search.enable =
##The default value is 0,value of 0 to 2, respectively the ldap, ldap + StarTLS and ldaps
ldap.tls_mode = 
ldap.call_out_lookup =

#######################################################################################
##                                   Features                                        ##       
#######################################################################################
features.normal_refuse_code = 
features.auto_answer_delay = 
features.allow_mute = 
features.call_completion_enable = 
features.call_num_filter = 
features.direct_ip_call_enable = 
features.relog_offtime =  
features.factory_pwd_enable = 
features.anonymous_response_code =
features.show_action_uri_option =
features.reset_by_long_press_enable =
features.show_anywhere_remote_office_enable =
features.upload_server =
features.call_log_show_num = 
features.ldap.input_type = 
features.call_invite_format =

phone_setting.logon_wizard_forever_wait =
features.transfer_type = 
features.caller_name_type_on_dialing =
gui_input_method.delete = 
 
features.auto_linekeys.enable =


features.blf_pickup_only_send_code =
##It is configured in the middle of the screen shows the current default at the bottom of the account name.
##The default is 0.CNT version 1.
features.reboot_in_talk_enable =
features.barge_in_via_username.enable = 
features.flash_url_dsskey_led.enable = 
static.features.default_account =
features.linekey_call_with_default_account = 
features.hide_feature_access_codes.enable =
static.features.hide_zero_touch_url.enable =

#######################################################################################  
##                                XML                                                ##  
####################################################################################### 
push_xml.server=
push_xml.sip_notify=
push_xml.block_in_calling=

#######################################################################################
##                                   Features Forward                                ##       
#######################################################################################

features.fwd_diversion_enable = 

#######################################################################################
##                                   Features DND                                    ##       
#######################################################################################
 
features.dnd.enable = 
features.dnd.on_code = 
features.dnd.off_code = 
features.dnd_refuse_code = 
features.dnd.emergency_enable = 
features.dnd.emergency_authorized_number = 

#######################################################################################
##                                   Features Bluetooth(Only for T46G model)         ##       
#######################################################################################
features.bluetooth_enable = 

#######################################################################################
##                                   Features BLF                                    ##       
####################################################################################### 

##It enables or disables the phone to deal with the Version header in the BLF NOTIFY message sent by the server.
##0-Disabled,1-Enabled.
##The default value is 0.It takes effect after a reboot.
features.blf_list_version = 

#######################################################################################
##                                   Features Intercom                               ##       
#######################################################################################
features.intercom.allow  = 
features.intercom.mute  = 
features.intercom.tone  = 
features.intercom.barge  = 
features.intercom.led.enable =
features.intercom.subscribe.enable =
sip.intercom_sub.enable =

#######################################################################################
##                                   Features Hotline                                ##       
#######################################################################################
##It configures the hotline number.
##The default value is blank.
features.hotline_number = 

##It configures the delay time (in seconds) for the phone to dial out the hotline number automatically.
##The default value of delay time is 4.Integer from 0 to 10
features.hotline_delay = 

#######################################################################################
##                                   Features DTMF                                   ##       
#######################################################################################
features.dtmf.hide = 

###Except T20P Model
features.dtmf.hide_delay = 

features.dtmf.repetition = 
features.dtmf.transfer = 
features.dtmf.replace_tran = 
features.dtmf.duration =
features.dtmf.volume =
features.play_local_dtmf_tone_enable =

#######################################################################################
##                                   Features Audio Settings                         ##       
#######################################################################################
 
 
features.alert_info_tone =
features.busy_tone_delay = 
 
features.send_key_tone = 
features.key_tone = 
features.play_hold_tone.enable = 
features.play_hold_tone.delay = 
features.redial_tone = 
features.partition_tone = 

#######################################################################################
##                                   Features Action URI                             ##       
#######################################################################################
features.action_uri_limit_ip =


#######################################################################################
##                                   Features Prefix                                 ##       
#######################################################################################
features.password_dial.enable = 
features.password_dial.prefix =
features.password_dial.length =

#######################################################################################
##                                   Features History                                ##       
#######################################################################################
features.save_call_history = 

#######################################################################################
##                                   Notification Popups                             ##     
#######################################################################################
features.voice_mail_popup.enable=
features.missed_call_popup.enable=
features.forward_call_popup.enable=

#######################################################################################
##                                   Ringtone                                        ##       
#######################################################################################
ringtone.url =
ringtone.delete = 

#######################################################################################
##                                   Phone Settings                                  ##       
#######################################################################################
phone_setting.inter_digit_time = 
phone_setting.ring_type =  

phone_setting.ring_for_tranfailed = 
phone_setting.is_deal180 = 
phone_setting.show_code403 =

phone_setting.ringback_timeout =
phone_setting.ringing_timeout =

phone_setting.page_tip = 
phone_setting.predial_autodial = 
 
features.voice_mail_tone_enable = 
static.phone_setting.reserve_certs_enable =
phone_setting.called_party_info_display.enable =
phone_setting.call_info_display_method =



#######################################################################################
##                                   Phone Setting Display                           ##       
#######################################################################################

##It configures the backlight time (in seconds).0, 1, 15, 30, 60, 120, 300, 600 or 1800.
phone_setting.backlight_time = 
phone_setting.backgrounds = 
wallpaper_upload.url =

##It configures the level of the active backlight intensity.
##The default value is 8.
phone_setting.active_backlight_level = 

#######################################################################################
##                                   Phone Setting BLF                               ##       
#######################################################################################
###It enables or disables the phone to automatically configure the BLF list keys in order.
###0-Disabled,1-Enabled.
###The default value is 1.

phone_setting.auto_blf_list_enable = 

#######################################################################################
##                                   Key Lock                                        ##       
#######################################################################################
###It enables or disables keypad lock feature.
###0-Disabled,1-Enabled.
###The default value is 0.
phone_setting.phone_lock.enable = 


###It configures the password for unlocking the keypad.
###The default value is 123.
phone_setting.phone_lock.unlock_pin = 

###It configures the interval (in seconds) to automatically lock the keypad.
###The default value is 0 (the keypad is locked only by long pressing the pound key or pressing the keypad lock key)
phone_setting.phone_lock.lock_time_out = 
phone_setting.emergency.number = 

#######################################################################################
##                                   Multicast                                       ##       
#######################################################################################

multicast.codec = 

multicast.receive_priority.enable = 
multicast.receive_priority.priority = 

###X ranges from 1 to 10
###multicast.listen_address.X.label = 
###multicast.listen_address.X.ip_address = 

multicast.listen_address.1.label = 
multicast.listen_address.1.ip_address = 

multicast.paging_address.1.ip_address =
multicast.paging_address.1.label = 
#######################################################################################
##                                   Super Search									 ##       
#######################################################################################
super_search.recent_call = 
super_search.url =

#######################################################################################
##                                   Security                                        ##       
#######################################################################################
###Define the login username and password of the user, var and administrator.
###If you change the username of the administrator from "admin" to "admin1", your new administrator's username should be configured as: security.user_name.admin = admin1.
###If you change the password of the administrator from "admin" to "admin1pwd", your new administrator's password should be configured as: security.user_password = admin1:admin1pwd.

###The following examples change the user's username to "user23" and the user's password to "user23pwd".
###static.security.user_name.user = user23
###static.security.user_password = user23:user23pwd
###The following examples change the var's username to "var55" and the var's password to "var55pwd".
###static.security.user_name.var = var55
###static.security.user_password = var55:var55pwd
static.security.user_name.user = 
static.security.user_name.admin = 
static.security.user_name.var = 
static.security.user_password = 

###It enables or disables the phone to only accept the certificates in the Trusted Certificates list.
###0-Disabled,1-Enabled.
###The default value is 1.It takes effect after a reboot.
static.security.trust_certificates = 

###It configures the source certificates for the phone to authenticate for TLS connection.
###0-Default certificates,1-Custom certificates,2-All certificates.
###The default value is 0.It takes effect after a reboot.
security.ca_cert =

###It configures the device certificates for the phone to send for TLS authentication.
###0-Default certificates,1-Custom certificates.
###The default value is 0.It takes effect after a reboot.
static.security.dev_cert =

###It enables or disables the phone to mandatorily validate the CommonName or SubjectAltName of the certificate received from the connecting server.
###0-Disabled,1-Enabled.
###The default value is 0.It takes effect after a reboot.
static.security.cn_validation =


#######################################################################################
##                                   User Mode                                       ##       
#######################################################################################
###It enables or disables the 3-level permissions (admin, user, var).
###0-Disabled,1-Enabled.
###The default value is 0.It takes effect after a reboot.
static.security.var_enable = 

static.web_item_level.url = 

#######################################################################################
##                                   Trusted Certificates                            ##       
#######################################################################################
static.trusted_certificates.url = 
static.trusted_certificates.delete = 

#######################################################################################
##                                   Server Certificates                             ##       
#######################################################################################
static.server_certificates.url = 
static.server_certificates.delete = 



#######################################################################################
##                                   Line Key                                        ##       
#######################################################################################
###CP960 X ranges from 1 to 30

#linekey.X.type--Customize the linekey type.
#The valid types are: 

#0-NA   1-Conference   2-Forward   3-Transfer   4-Hold   5-DND   7-Call Return   8-SMS   9-Directed Pickup   10-Call Park  11-DTMF   12-Voice Mail   13-Speed Dial
#14-Intercom   15-Line   16-BLF   17-URL   18-Group Listening  20-Private Hold   22-XML Group   23-Group Pickup  24-Multicast Paging  25-Record   27-XML Browser
#34-Hot Desking   35-URL Record   38-LDAP   39-BLF List   40-Prefix   41-Zero Touch   42-ACD   45-Local Group   46-Network Group   49-Custom Button   50-Keypad Lock
#55-Meet-Me Conference   56-Retrieve Park   57-Hoteling   58-ACD Grace   59-Sisp Code   60-Emergency   61-Directory

#0-NA 
#22-XML Group
#38-LDAP
#46-Network Group 
#17-URL 

###linekey.X.line = 
###linekey.X.value = 
###linekey.X.pickup_value = 
###linekey.X.type = 
###linekey.X.xml_phonebook =
###linekey.X.label = 
###linekey.X.extension

###It configures the desired line to apply the key feature.Integer from 1 to 16
linekey.1.line = 

###It configures the value of the line key feature.
###For example, when setting the key feature to BLF, it configures the number of the monitored user.
###The default value is blank.
linekey.1.value = 

###It configures the pickup code for BLF feature or conference ID followed by the # sign for Meet-Me conference feature.
###It only applies to BLF and Meet-Me conference features.
###The default value is blank.
linekey.1.pickup_value = 
linekey.1.extension

###It configures the key feature for the line key X.
linekey.1.type = 

###It configures the desired local group/XML group/network group for the line key X.
###It only applies to the Local Group, XML Group and Network Group features.
linekey.1.xml_phonebook =

###It configures the label displayed on the LCD screen for each line key.
###The default value is blank.
linekey.1.label = 

#######################################################################################
##                                   Forward Always                                  ##       
#######################################################################################
forward.always.enable = 
forward.always.target = 
forward.always.on_code = 
forward.always.off_code = 

#######################################################################################
##                                   Forward Busy                                    ##       
#######################################################################################
forward.busy.enable = 
forward.busy.target = 
forward.busy.on_code = 
forward.busy.off_code = 

#######################################################################################
##                                   Forward No Answer                               ##       
#######################################################################################
forward.no_answer.enable = 
forward.no_answer.target = 
forward.no_answer.timeout = 
forward.no_answer.on_code = 
forward.no_answer.off_code = 

#######################################################################################
##                                   Forward International                           ##       
#######################################################################################
###It enables or disables the phone to forward incoming calls to international numbers.
###0-Disabled,1-Enabled.
###The default value is 1.
forward.international.enable = 



#######################################################################################
##                                   Hotdesking Startup                              ##       
#######################################################################################
phone_setting.logon_wizard = 


##############
hotdesking.startup_register_name_enable = 
hotdesking.startup_username_enable = 
hotdesking.startup_password_enable = 
hotdesking.startup_sip_server_enable = 
hotdesking.startup_outbound_enable = 

#######################################################################################
##                                   Hotdesking Dsskey                               ##       
#######################################################################################
hotdesking.dsskey_register_name_enable = 
hotdesking.dsskey_username_enable = 
hotdesking.dsskey_password_enable = 
hotdesking.dsskey_sip_server_enable = 
hotdesking.dsskey_outbound_enable = 

#######################################################################################
##                                   Alert Info                                      ##       
#######################################################################################
###X ranges from 1 to 100
###distinctive_ring_tones.alert_info.x.text =
###distinctive_ring_tones.alert_info.x.ringer = 

###It configures the internal ringer text for distinctive ringtone.
###Example: distinctive_ring_tones.alert_info.1.text = Family
###The default value is blank.
distinctive_ring_tones.alert_info.1.text =

###It configures the desired ring tones for each text.
###The value ranges from 1 to 8, the digit stands for the appropriate ringtone.
###Ring tones 6-8 are only applicable to SIP-T46G IP phones.
###The default value is 1.
distinctive_ring_tones.alert_info.1.ringer = 

#######################################################################################
##                                   Call Waiting                                    ##       
#######################################################################################
call_waiting.enable = 
call_waiting.tone = 
call_waiting.on_code =
call_waiting.off_code =

#######################################################################################
##                                   Action URL                                      ##       
#######################################################################################
action_url.setup_completed = 
action_url.registered = 
action_url.unregistered =
action_url.register_failed = 
 
action_url.incoming_call = 
action_url.outgoing_call = 
action_url.call_established = 
action_url.dnd_on = 
action_url.dnd_off = 
action_url.always_fwd_on = 
action_url.always_fwd_off = 
action_url.busy_fwd_on = 
action_url.busy_fwd_off = 
action_url.no_answer_fwd_on = 
action_url.no_answer_fwd_off = 
action_url.transfer_call = 
action_url.blind_transfer_call =
action_url.attended_transfer_call = 
action_url.hold = 
action_url.unhold = 
action_url.mute = 
action_url.unmute = 
action_url.missed_call = 
action_url.call_terminated = 
action_url.busy_to_idle = 
action_url.idle_to_busy = 
action_url.ip_change = 
action_url.forward_incoming_call = 
action_url.reject_incoming_call = 
action_url.answer_new_incoming_call = 
action_url.transfer_finished = 
action_url.transfer_failed = 
action_url.setup_autop_finish =
action_url.held =
action_url.unheld =

#######################################################################################
##                                   Contact                                         ##       
#######################################################################################
local_contact.data.url = 
local_contact.image.url = 
local_contact.icon.url =
local_contact.data_photo_tar.url =

local_contact.photo.url =

#######################################################################################
##                                   Custom Factory Configuration                    ##       
#######################################################################################

static.custom_factory_configuration.url =
static.features.custom_factory_config.enable = 

#######################################################################################
##                                   Custom  Configuration                           ##       
#######################################################################################

static.configuration.url =


#######################################################################################
##                                   Configure the access URL of firmware            ##       
#######################################################################################
###It configures the access URL of the firmware file.
###The default value is blank.It takes effect after a reboot.
static.firmware.url =

#######################################################################################
##                                             RTCP                                 ##       
#######################################################################################
phone_setting.rtcp_xr_report.enable = 
phone_setting.vq_rtcpxr.interval_report.enable =
phone_setting.vq_rtcpxr.session_report.enable =
phone_setting.vq_rtcpxr.states_show_on_gui.enable =
phone_setting.vq_rtcpxr.states_show_on_web.enable =
phone_setting.vq_rtcpxr_delay_threshold_critical =
phone_setting.vq_rtcpxr_delay_threshold_warning =
phone_setting.vq_rtcpxr_display_jitter.enable =
phone_setting.vq_rtcpxr_display_jitter_buffer_max.enable =
phone_setting.vq_rtcpxr_display_local_call_id.enable =
phone_setting.vq_rtcpxr_display_local_codec.enable =
phone_setting.vq_rtcpxr_display_moscq.enable =
phone_setting.vq_rtcpxr_display_moslq.enable =
phone_setting.vq_rtcpxr_display_packets_lost.enable =
phone_setting.vq_rtcpxr_display_remote_call_id.enable =
phone_setting.vq_rtcpxr_display_remote_codec.enable =
phone_setting.vq_rtcpxr_display_round_trip_delay.enable =
phone_setting.vq_rtcpxr_display_start_time.enable =
phone_setting.vq_rtcpxr_display_stop_time.enable =
phone_setting.vq_rtcpxr_display_symm_oneway_delay.enable =
phone_setting.vq_rtcpxr_interval_period =
phone_setting.vq_rtcpxr_moslq_threshold_critical =
phone_setting.vq_rtcpxr_moslq_threshold_warning =
voice.rtcp.enable =
voice.rtcp_intval =
voice.rtcp_xr.enable =
voice.rtcp_cname =



#######################################################################################
##                           DNS                                                     ##       
#######################################################################################
dns_cache_a.1.name =
dns_cache_a.1.ip = 
dns_cache_a.1.ttl =
dns_cache_srv.1.name = 
dns_cache_srv.1.port =
dns_cache_srv.1.priority =
dns_cache_srv.1.target =
dns_cache_srv.1.weight =
dns_cache_srv.1.ttl =
dns_cache_naptr.1.name =
dns_cache_naptr.1.flags =
dns_cache_naptr.1.order =
dns_cache_naptr.1.preference =
dns_cache_naptr.1.replace =
dns_cache_naptr.1.service = 
dns_cache_naptr.1.ttl = 


#######################################################################################
##                           V80 Add                                                 ##       
#######################################################################################
## Add Time 2015.6.26
static.network.attempt_expired_time = 
static.network.dhcp.server_mac1 = 
static.network.dhcp.server_mac2 =  
features.redial_via_local_sip_server.enable =
features.action_uri_force_autop = 

features.blf_call_out_by_number.enable =
features.save_init_num_to_history.enable =
features.action_uri.enable = 
 
features.forward.emergency.enable = 
features.forward.emergency.authorized_number = 
features.auto_answer_tone.enable = 
features.ip_call.auto_answer.enable =
custom.features.dnd_sync.enable = 
default_input_method.xml_browser_input_screen = 
 
action_url.handfree
action_url.cancel_callout = 
action_url.remote_busy = 
action_url.call_remote_canceled = 
action_url.call_waiting_on =
action_url.call_waiting_off =
sip.terminate_notify_sub_delay_time =
sip.bind_local_addr_enable = 
voice.side_tone = 
static.security.default_access_level =
static.auto_provision.attempt_expired_time = 
phone_setting.ringback_timeout = 
phone_setting.ringing_timeout =  

#######################################################################################
##                              V80-SP1 Add                                          ##       
#######################################################################################
##Add Time 2015.9.2
static.wifi.enable =
static.wifi.1.label =
static.wifi.1.ssid =
static.wifi.1.security_mode =
static.wifi.1.cipher_type =
static.wifi.1.password =
features.bluetooth_adapter_name=
#######################################################################################
##                              V80-SP2 Add                                          ##       
#######################################################################################
##Add Time 2016.5.26
features.power_saving.office_hour.idle_timeout =
features.power_saving.off_hour.idle_timeout =
features.power_saving.user_input_ext.idle_timeout=
features.power_saving.office_hour.monday =
features.power_saving.office_hour.tuesday =
features.power_saving.office_hour.wednesday =
features.power_saving.office_hour.thursday =
features.power_saving.office_hour.friday  =
features.power_saving.office_hour.saturday  =
features.power_saving.office_hour.sunday =
screensaver.wait_time=

#######################################################################################
##                              V81 Add                                              ##       
#######################################################################################
dialplan.digitmap.apply_to.on_hook_dial =
dialplan.digitmap.apply_to.directory_dial =
dialplan.digitmap.apply_to.forward =
dialplan.digitmap.apply_to.press_send =
dialplan.digitmap.enable =
dialplan.digitmap.string =
dialplan.digitmap.interdigit_long_timer =
dialplan.digitmap.interdigit_short_timer =
dialplan.digitmap.no_match_action =
static.auto_provision.flexible.enable =
static.auto_provision.flexible.interval=
static.auto_provision.flexible.begin_time  = 
static.auto_provision.flexible.end_time =
voice.jib.wifi.adaptive =
voice.jib.wifi.min =
voice.jib.wifi.max =
voice.jib.wifi.normal =
wui.quick_login =
multicast.listen_address.1.volume = 
multicast.receive.use_speaker = 
multicast.listen_address.1.channel =
multicast.paging_address.1.channel =
dialplan.emergency.asserted_id_source =
dialplan.emergency.custom_asserted_id =
dialplan.emergency.server.1.address =
dialplan.emergency.server.1.port =
dialplan.emergency.server.1.transport_type =
dialplan.emergency.1.value =
dialplan.emergency.1.server_priority =
features.keep_mute.enable =
voice.tone.secondary_dial =
features.power_saving.intelligent_mode =          
features.blf_active_backlight.enable =                                    
         


#######################################################################################
##                              Android phone-T58V Add                               ##       
#######################################################################################
##Add Time 2016.9.2

sip.listen_in_peer_localip.enable =
wifi.802_11e.enable =
phone_setting.permit_silent_mode.enable =
phone_setting.bluetooth_talk.enable =

#######################################################################################
##                              Android CP960 Add                                    ##       
#######################################################################################
##Add Time 2017.5.24

bluetooth.a2dp_sink =
voice.tns.enable =
voice.ans_nb.enable =
features.csta_control.enable =
