<?php
$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'toc-form',
    'loadCoreScripts' => true,
    'action' => array("index")
        ));

echo '<h3 data-translation-id="WIZARD_TOC_HEADER_TEXT">' . __('WIZARD_TOC_HEADER_TEXT') . '</h3>';
echo '<div '
 . 'class="well well-small" '
 . 'id="termsPrivacyTextfield" '
 . 'data-translation-id="WIZARD_TOC_TEXT"'
 . 'style="max-height: 500px;overflow: scroll;'
 . '><p>' . $termsContent . '</p><p>' . $privacyContent . '</p></div>';

echo '<div id="termAgreeTooltip" data-translation-id="WIZARD_AGREE_TEXT_TOOLTIP" data-toggle="tooltip" title="' . __('WIZARD_AGREE_TEXT_TOOLTIP') . '">';
echo $form->checkBoxRow($wizardModel, "agreeTOC", array("data-translation-id" => "WIZARD_AGREE", 'margin-left' => '0px;', 'padding-left' => '0px'));
echo '</div>';
echo '<div id="privacyAgreeTooltip"data-translation-id="WIZARD_AGREE_TEXT_TOOLTIP" data-toggle="tooltip" title="' . __('WIZARD_AGREE_TEXT_TOOLTIP') . '">';
echo $form->checkBoxRow($wizardModel, "agreePrivacy", array("data-translation-id" => "WIZARD_AGREE_PRIVACY"));
echo '</div>';

echo CHtml::submitButton("next", array(
    'type' => 'htmlSubmit',
    'value' => 'next',
    'label' => __('WIZARD_NEXT_BTN'),
    'name' => 'WizardForm[next]',
    'class' => 'btn btn-primary',
    'id' => 'originalNextBtn',
    'data-translation-id' => 'WIZARD_SKIP_BTN',
    'style' => 'display:none',
));


$this->endWidget();

$navigation = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'nav-form',
    'loadCoreScripts' => true,
    'clientOptions' => array('validateOnSubmit' => false), // FIXME
    'action' => array("index")
        ));

echo CHtml::submitButton("prevButton", array(
    'type' => 'htmlSubmit',
    'value' => 'prev',
    'label' => __('WIZARD_PREV_BTN'),
    'name' => 'WizardForm[prev]',
    'class' => 'btn',
    'data-translation-id' => 'WIZARD_PREV_BTN',
    'id' => 'originalPrevBtn',
    'style' => 'display:none',
));

echo CHtml::submitButton("skip", array(
    'type' => 'htmlSubmit',
    'value' => 'skip',
    'label' => __('WIZARD_NEXT_BTN'),
    'name' => 'WizardForm[skip]',
    'class' => 'btn btn-primary',
    'id' => 'originalSkipBtn',
    'data-translation-id' => 'WIZARD_SKIP_BTN',
    'style' => 'display:none',
    "disabled" => "disabled"
));
$this->endWidget();
?>

<script>

    $(document).ready(function () {
        $('[data-toggle="tooltip"]').tooltip();
    });

    $(function () {

        $('[data-translation-id="WIZARD_TOC_TEXT"]').find("a").each(function (i, e) {
            $(e).attr("target", "_blank");
        });

        $('#Wizard_agreeTOC').attr('readonly', 'readonly');
        $('#Wizard_agreeTOC').attr('disabled', 'disabled');
        $('#Wizard_agreePrivacy').attr('readonly', 'readonly');
        $('#Wizard_agreePrivacy').attr('disabled', 'disabled');

        // Handler for .ready() called.
        $('#nextBtn').attr('disabled', (!$('#Wizard_agreeTOC').is(':checked') || !$('#Wizard_agreePrivacy').is(':checked')));
        $('#prevBtn').attr('disabled', $('#originalPrevBtn').attr('disabled'));
        $('#skipBtn').attr('disabled', $('#originalSkipBtn').attr('disabled'));

        $('#skipBtn').click(function () {
            $('#originalSkipBtn').click();
        });

        $('#nextBtn').click(function () {
            $('#originalNextBtn').click();
        });

        $('#prevBtn').click(function () {
            $('#originalPrevBtn').click();
        });

        $('#nextBtn').data("loading-text", $('#nextBtn').text());
        $('#Wizard_agreeTOC').change(function () {
            setNextBtnEnabledState(this, $('#Wizard_agreePrivacy'));
        });
        $('#Wizard_agreePrivacy').change(function () {
            setNextBtnEnabledState(this, $('#Wizard_agreeTOC'));
        });

        $("#termsPrivacyTextfield").scroll(function () {
            if ($(this).scrollTop() + $(this).innerHeight() >= $(this)[0].scrollHeight) {
                $('#Wizard_agreeTOC').removeAttr('readonly');
                $('#Wizard_agreeTOC').removeAttr('disabled');
                $('#Wizard_agreePrivacy').removeAttr('readonly');
                $('#Wizard_agreePrivacy').removeAttr('disabled');
                $('#termAgreeTooltip').removeAttr('data-original-title');
                $('#privacyAgreeTooltip').removeAttr('data-original-title');
            }
        });
    });

    function setNextBtnEnabledState(element, otherCheckbox) {
        if ($(element).is(":checked") && otherCheckbox.is(":checked")) {
            $('#nextBtn').button("reset");
        } else {
            $('#nextBtn').button("loading");
        }
    }

</script>
<style>
    .controls {
        margin-left: 0px!important;
    }

    .tooltip {
        left: 10px!important;
    }
</style>